## vcmi-bin 0.82svn1781-0maemo1

=== config/requirements.txt ===
9
0
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 6
18 32
19 39
20 6
21 33
22 5
30 7
31 30
32 33
33 16 30
34 0 33
35 21
36 34
37 30
38 31
39 32
40 33
41 34
42 35
43 36
-1
1
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
18 31
19 38
21 17
22 18
24 34
25 41
30 7
31 30
32 30
33 32
34 32
35 33 34
36 35 1
37 30
38 31
39 32
40 33
41 34
42 35
43 36 2
-1
2
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 14
18 31
19 38
21 7
22 0
23 0
30 7
31 30
32 30
33 0 31 32
34 33
35 33
36 34 35
37 30
38 31
39 32
40 33 22
41 34
42 35
43 36
-1
3
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
18 30
19 37
21 7
22 8
23 0
24 32
25 39
30 7
31 30
32 30
33 31
34 33
35 0 33
36 34 35
37 30
38 31
39 32
40 33
41 34 1
42 35
43 36
-1
4
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 7
18 22 30
19 22 37
20 6
21 0
22 30
30 7
31 30
32 30
33 31
34 0 31
35 33 34
36 35
37 30
38 31
39 32
40 33 21
41 34
42 35
43 36
-1
5
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 14
18 30
19 37
21 0
30 7
31 30
32 30
33 31 32
34 33
35 33
36 1 34 35
37 30
38 31
39 32
40 33
41 34
42 35
43 36 2
-1
6
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 7
18 30
19 37
21 14
22 16
23 7
30 7
31 30
32 30
33 32
34 31
35 33
36 34
37 30
38 31 37
39 32 16
40 33 0
41 34
42 35
43 36
-1
7
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 11 21
18 30
19 37
21 7
22 21
30 7
31 30
32 30
33 32
34 31 32
35 31
36 33 35
37 30 5
38 31
39 32
40 33
41 34 15
42 35
43 36
-1
8
1 0
2 1
3 2
4 3
8 7
9 8
11 10 5
12 11 0 14 16
13 12 9
15 14
17 14
18 30
19 37
21 0
30 7
31 30 0
32 30 0
33 31
34 32
35 33 34
36 35
37 30
38 31
39 32
40 33 31
41 34
42 35 1
43 36
-1
