## vcmi-bin 0.82svn1767-0maemo1

=== debian/changelog ===
vcmi-bin (0.82svn1767-0maemo1) fremantle; urgency=low

  * Ported to Maemo 5 (Fremantle).
  * Fixed dependencies to match Fremantle.
  * Fixed versioning scheme to match Maemo policy.
  * Modified some debian/ files to be optified and actually produce binary
    output.
  * Modified config/settings.txt to support the N900 resolution and make use
    of it.
  * Modified source to make VCMI runnable on the N900 (sett debian/patches)

 -- Daniel Spies <daniel.spies@fuceekay.com>  Wed, 21 Aug 2010 19:53:00 +0100

vcmi (0.80-1) unstable; urgency=low

  * New upstream release

 -- Johannes Schauer <josch@pyneo.org>  Sat, 10 Apr 2010 11:29:08 +0100

vcmi (0.74-1) unstable; urgency=low

  * Initial release

 -- frank zago <frank@zago.net>  Sat, 03 Oct 2009 12:28:04 -0500
