=== debian/control ===
Source: vcmi-bin
Section: games
Priority: extra
Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
XSBC-Original-Maintainer: frank zago <frank@zago.net>
Build-Depends: debhelper7 (>= 7), cdbs (>= 0.4.48), autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2.8-dev (>= 1.2.8), zlib1g-dev, libavformat-dev, libswscale-dev, libboost1.37-dev | libboost1.38-dev | libboost1.42-dev, libboost-thread1.37-dev | libboost-thread1.38-dev | libboost-thread1.42-dev, libboost-system1.37-dev | libboost-system1.38-dev | libboost-system1.42-dev, libboost-filesystem1.37-dev | libboost-filesystem1.38-dev | libboost-filesystem1.42-dev, libboost-iostreams1.37-dev | libboost-iostreams1.38-dev | libboost-iostreams1.42-dev
Standards-Version: 3.8.0
Homepage: http://vcmi.eu
XSBC-Bugtracker: mailto:daniel.spies@fuceekay.com

Package: vcmi-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vcmi (= ${binary:Version})
Description: A rewrite the Heroes of Might and Magic 3 engine (plain binaries)
 The purpose of VCMI project is to rewrite entire HOMM 3: WoG engine from
 scratch, giving it new and extended possibilities. It will help to support
 mods and new towns already made by fans but abandoned because of game code
 limitations.
 .
 In its current state it already supports maps of any sizes, higher
 resolutions and extended engine limits.

Package: vcmi-bin-dbg
Section: devel
Architecture: any
Depends: vcmi-bin (= ${Source-Version})
Description: Debug symbols for the VCMI Heroes 3 engine
 The purpose of VCMI project is to rewrite entire HOMM 3: WoG engine from
 scratch, giving it new and extended possibilities. It will help to support
 mods and new towns already made by fans but abandoned because of game code
 limitations.
 .
 In its current state it already supports maps of any sizes, higher
 resolutions and extended engine limits.

Package: vcmi-doc
Architecture: all
Section: doc
Description: documentation for vcmi
 The purpose of VCMI project is to rewrite entire HOMM 3: WoG engine from
 scratch, giving it new and extended possibilities. It will help to support
 mods and new towns already made by fans but abandoned because of game code
 limitations.
 .
 In its current state it already supports maps of any sizes, higher
 resolutions and extended engine limits.
