## vcmi-bin 0.82svn1767-0maemo2

=== debian/changelog ===
vcmi-bin (0.82svn1767-0maemo2) fremantle; urgency=low

  * Fixed dependency problem with libsdl-mixer1.2.
  * Fixed missing binaries after installation.

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 22 Aug 2010 4:40:00 +0100
