## vcmi-bin 0.82svn1767-0maemo3

=== debian/changelog ===
vcmi-bin (0.82svn1767-0maemo3) fremantle; urgency=low

  * Optified package
  * Stripped binaries

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 22 Aug 2010 23:27:00 +0100
