=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/usr --bindir=/usr/bin --libdir=/usr/lib
#DEB_BUILD_OPTIONS := nostrip, noopt
DEB_DH_STRIP_ARGS := --dbg-package=vcmi-bin-dbg
