## vcmi-bin 0.82svn1767-0maemo4

=== debian/changelog ===
vcmi-bin (0.82svn1767-0maemo4) fremantle; urgency=low

  * Bumped version

 -- Daniel Spies <daniel.spies@fuceekay.com>  Mon, 23 Aug 2010 01:05:00 +0100
