## vcmi-bin 0.82svn1767-0maemo5

=== debian/changelog ===
vcmi-bin (0.82svn1767-0maemo5) fremantle; urgency=low

  * Optified package manually.

 -- Daniel Spies <daniel.spies@fuceekay.com>  Mon, 23 Aug 2010 22:15:00 +0100
