## vcmi-bin 0.82svn1775-0maemo1

=== debian/changelog ===
vcmi-bin (0.82svn1775-0maemo1) fremantle; urgency=low

  * New upstream release
  * Patch by Tow to enable video playback
  * Scrolling implemented by Tow dragon

 -- Daniel Spies <daniel.spies@fuceekay.com>  Wed, 25 Aug 2010 12:53:00 +0100
