=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
 XSBC-Original-Maintainer: frank zago <frank@zago.net>
-Build-Depends: debhelper7 (>= 7), cdbs (>= 0.4.48), autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev (>= 1.2.6), zlib1g-dev, libavformat-dev, libswscale-dev, libboost1.37-dev | libboost1.38-dev | libboost1.42-dev, libboost-thread1.37-dev | libboost-thread1.38-dev | libboost-thread1.42-dev, libboost-system1.37-dev | libboost-system1.38-dev | libboost-system1.42-dev, libboost-filesystem1.37-dev | libboost-filesystem1.38-dev | libboost-filesystem1.42-dev, libboost-iostreams1.37-dev | libboost-iostreams1.38-dev | libboost-iostreams1.42-dev, maemo-optify
+Build-Depends: debhelper7 (>= 7), cdbs (>= 0.4.48), autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev (>= 1.2.6), zlib1g-dev, libavformat-dev, libswscale-dev, libboost1.37-dev | libboost1.38-dev | libboost1.42-dev, libboost-thread1.37-dev | libboost-thread1.38-dev | libboost-thread1.42-dev, libboost-system1.37-dev | libboost-system1.38-dev | libboost-system1.42-dev, libboost-filesystem1.37-dev | libboost-filesystem1.38-dev | libboost-filesystem1.42-dev, libboost-iostreams1.37-dev | libboost-iostreams1.38-dev | libboost-iostreams1.42-dev
 Standards-Version: 3.8.0
 Homepage: http://vcmi.eu
 XSBC-Bugtracker: mailto:daniel.spies@fuceekay.com
