## vcmi-bin 0.82svn1781-0maemo1

=== debian/changelog ===
vcmi-bin (0.82svn1781-0maemo1) fremantle; urgency=low

  * New upstream release
  * Finished 16bpp support (Tow)
  * Imprvend scrolling (Tow dragon)

 -- Daniel Spies <daniel.spies@fuceekay.com>  Fri, 27 Aug 2010 12:17:00 +0100
