## vcmi-bin 0.84svn2018-0maemo0

=== debian/changelog ===
vcmi-bin (0.84svn2018-0maemo0) fremantle; urgency=low

  * New upstream release
  * New patch policy

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 06 Mar 2011 13:33:00 +0100
