=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt --bindir=/opt/vcmi/bin --libdir=/opt/vcmi/lib --datadir=/opt
 #DEB_BUILD_OPTIONS := nostrip, noopt
 DEB_DH_STRIP_ARGS := --dbg-package=vcmi-bin-dbg
+
+#override_dh_auto_configure:
+#	dh_auto_configure -- --disable-debug
