## vcmi-bin 0.86dsvn2473-0maemo1

=== debian/changelog ===
vcmi-bin (0.86dsvn2473-0maemo1) fremantle; urgency=low

  * New upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Th, 27 Mar 2012 13:33:00 +0100
