=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
 XSBC-Original-Maintainer: frank zago <frank@zago.net>
-Build-Depends: debhelper (>= 7), cdbs (>= 0.4.48), autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev (>= 1.2.8), zlib1g-dev, libavformat-dev, libswscale-dev, libboost1.42-all-dev, quilt
+Build-Depends: debhelper (>= 5), cdbs (>= 0.4.48), autotools-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev (>= 1.2.8), zlib1g-dev, libavformat-dev, libswscale-dev, libboost1.42-all-dev, quilt
 Standards-Version: 3.8.0
 Homepage: http://vcmi.eu
 XSBC-Bugtracker: mailto:daniel.spies@fuceekay.com
