=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 #DEB_BUILD_OPTIONS := nostrip, noopt
 DEB_DH_STRIP_ARGS := --dbg-package=vcmi-bin-dbg
 
-#override_dh_auto_configure:
-#	dh_auto_configure -- --disable-debug
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-debug
